#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #d3153d;
    padding: 0;
}

#zone-user {
    padding: 0;
    margin: 0 auto;
    width: 100%;
}

#region-user-first {
    margin: 0 auto;
    width: 100%;
}
.view-congress-hprotator .views-field-field-congress-featured-media {
    padding-top: 153px;
}

#block-boxes-cng-social-media-fa-medium {
    width: auto;
    text-align: right;
    float: right;
    margin: 0 auto;
    padding: 10px;
}
#zone-menu{
    display: flex;
    width:  100%; 
}

#region-branding {
    width: auto;
    margin: 0 auto;
    padding: 10px;
    flex: 50%;
}

.logo-img {    
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
.flexslider .slides img {
    border-radius: 0;
    padding-top: 38px;
}

#region-menu {
    padding: 0;
    margin: 0 auto;
    width: auto;
    flex: 100%;
}

#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: block;
    float: none;
    margin: 0 auto;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
}

.admin-menu #zone-menu-wrapper.fixed {
    display: flex;
    width: 100%;
    margin: 2.8em;  
    float: none;
    margin: 0 auto;
}

#zone-stay-connected {
    width: 100%;
    max-width: 100% !important;
    margin: 0 auto;
    padding: 0;
}

#region-stayconnected-first  {
	width: 33% !important;
	margin: 0 0 0 25px;
}

.front #region-content  {
    max-width: 100% !important;
}

aside#region-sidebar-first  {
	width: 18% !important;
    text-align: center;
    float: right;
	margin-top: 65px;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    font-family: 'Oswald';
    font-size: 14px;
    padding-right: 29px;
    padding-bottom: 49px;
}